body {
	background-color: #ffafbf;
}
h1,h2 {
	text-align: center;
}
hr {
	width: 70%;
}
.advm {
	text-align: center;
}
.advhead {
	font-size: small;
}
.heart {
	border: none;
	width: 32px; height: 32px;
}
.right {
	position: absolute;
	right: 1ex;
}
.left {
	position: absolute;
	left: 1ex;
}
.buttons {
	font-size: smaller;
}
.button {
	border: none;
	width: 110px; height: 40px;
}

h3 {
	margin-bottom: 0;
}
.error {
	font-size: larger;
}
.disclaimer {
	font-size: xx-small;
}
.vertiad {
	position: absolute;
	right: 1em;
}
.centerad {
	width: 728px;
	margin-left: auto;
	margin-right: auto;
}
.main {
	margin-right: 160px;
}
.boxad {
	width: 250px;
	position: absolute;
	right: 0;
	text-align: center;
}
.abouttext {
	margin-right: 250px;
}
.result {
	color: red;
}
.name {
	font-size: 24pt;
	font-variant: small-caps;
}
.score {
	margin-top: 1ex;
	font-size: 48pt;
	font-weight: bold;
	margin-bottom: 1ex;
}
.resultspage {
	text-align: center;
}
.resultsexpla {
	margin-right: 240px;
	font-size: larger;
	height: 180px;
}
.resultsads {
	position: absolute;
	right: 1ex;
}

.mob {
	display: none;
}
